---
apiVersion: v1
items:
- apiVersion: v1
  data:
    Corefile: |
      .:5353 {
          errors
          health
          kubernetes cluster.local in-addr.arpa ip6.arpa {
              pods insecure
              upstream
              fallthrough in-addr.arpa ip6.arpa
          }
          prometheus :9153
          forward . /etc/resolv.conf {
              policy sequential
          }
          cache 30
          reload
      }
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T09:40:06Z"
    labels:
      dns.operator.openshift.io/owning-dns: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:Corefile: {}
        f:metadata:
          f:labels:
            .: {}
            f:dns.operator.openshift.io/owning-dns: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"3e4576e6-cfe3-4630-9497-5a531899324b"}:
              .: {}
              f:apiVersion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
      manager: dns-operator
      operation: Update
      time: "2020-05-26T09:40:06Z"
    name: dns-default
    namespace: openshift-dns
    ownerReferences:
    - apiVersion: operator.openshift.io/v1
      controller: true
      kind: DNS
      name: default
      uid: 3e4576e6-cfe3-4630-9497-5a531899324b
    resourceVersion: "5200"
    selfLink: /api/v1/namespaces/openshift-dns/configmaps/dns-default
    uid: 4433d723-c4aa-470d-a3c0-51fec223d116
kind: ConfigMapList
metadata:
  resourceVersion: "55851"
  selfLink: /api/v1/namespaces/openshift-dns/configmaps
